PHP ��U
前一頁 |  | 下一頁

# SoapClient->__getLastResponseHeaders()

(no version information, might be only in CVS)

SoapClient->__getLastResponseHeaders() -- Returns last SOAP response headers.

## Description

class SoapClient {
string __getLastResponseHeaders ( void )
}

> 注: This method works only if the SoapClient object was created with the trace option.

## Return Values

The last SOAP response headers.

## �Ѧ�

SoapClient->__construct()
SoapClient->__getLastResponse()
SoapClient->__getLastRequest()
SoapClient->__getLastRequestHeaders()

前一頁 | 內容 | 下一頁
SoapClient->__getLastResponse() | 上一層 | SoapClient->__getTypes()